@charset "utf-8";
/*CSS*/

:root {
  --colbackground: #9de5e4;
  --divbg: rgba(215, 243, 168, 0.7);
  --contentlight: #f7fff2;
  --contentmid: #ed9974;
  --contentdark: #014da3;
}

html,body { 
  background: url(img/printwind.png) no-repeat center center fixed; 
  background-size: cover;
  background-color: var(--divbg);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

h1 {
  text-align: left;
  font-weight: bold;
  font-size: 50px;
  
  margin: 20px 30px;
  color:var(--contentlight);    
  text-shadow: -1px 1px 0 var(--contentdark),
				  1px 1px 0 var(--contentdark),
				 1px -1px 0 var(--contentdark),
				-1px -1px 0 var(--contentdark);
}

h2 {    
  text-align: center;
  font-style: italic;
  font-weight: bold;
  color:var(--contentlight);    
  text-shadow: -1px 1px 0 var(--contentdark),
				  1px 1px 0 var(--contentdark),
				 1px -1px 0 var(--contentdark),
				-1px -1px 0 var(--contentdark);
}

a {
  color: var(--contentmid);
  font-weight: bold;
  text-decoration: underline;
}

a:hover {
  color: var(--contentlight);
  text-shadow: -1px 1px 0 var(--contentmid),
				  1px 1px 0 var(--contentmid),
				 1px -1px 0 var(--contentmid),
				-1px -1px 0 var(--contentmid);
}

img{
	max-height: 100%;
	max-width: 100%;
	margin-bottom:10px;
}

.mainbox {  
  max-width: 500px; 

}

.laikaswalkman {
  position: absolute; 
  right: 20px; 
  top: 87px; 
  width: 500px;
}

.contentbox {
  margin: 20px;
  padding: 15px;
  
  background:var(--divbg);
  border:2px solid var(--contentlight);
  color:var(--contentdark);  
  border-radius: 30px;
}

.scrollcontent{
  height:70%;
  overflow-y:auto;  
}

.colorpalette {
  justify-content:center; 
  flex-wrap: wrap; 
  align-content: flex-start; 
  display:flex; 
  flex-direction:row;
  height: 50px;
}

.color {
  width: 50px;
  height: 50px;
}


@media only screen and (max-width: 1150px) {
  h1{
    text-align: center;
    font-size: 8vw;
    
    text-shadow: -2px 2px 0 var(--contentdark),
				  2px 2px 0 var(--contentdark),
				 2px -2px 0 var(--contentdark),
				-2px -2px 0 var(--contentdark);
  }
  
  .mainbox {  
    max-width: 100%; 
    max-height: initial;
  }
  
  .laikaswalkman {
    position: static;  
    max-width: 100%;
    
    width: initial;    
    right: initial; 
    top: initial;
  }

}



